Subject: Re: [quicwg/base-drafts] SETTINGS synchronization (#75)

From: Mark Nottingham <[email-masked]>
Date: Wed, 22 Mar 2017 21:30:27 -0700

To be clear - this has been superceded by #181. `SETTINGS_ACK` is no more.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/75#issuecomment-288614494